.osm-container .osm-item-heading-box {
	border-radius: 5px 5px 0 0;
	color: #333333;
	font-size: 28px;
	font-weight: bold;
	line-height: 32px;
	padding: 12px 10px 10px;
	margin: 0;
	background: #f2f2f2 url(../images/background.png) repeat-x 0 0;
	border: 1px solid #DBDEE1;
}
.osm-container h1, .osm-container h2 {
    font-size: 28px;
	line-height: 32px;
	width: auto;
    margin: 5px 0 5px 0;
    padding: 0;
    float: none;
}
h1.osm-page-title {
    font-size: 28px;
	line-height: 32px;
	margin: 0 0 10px 0 !important;
}